#cabecera {
  width:100%;  
  height:100px;
  background-color:#ffee00;
  color:#0000aa;
  text-align:center;
  font-family:Times New Roman;
  font-size:50px;
  font-weight:bold; 
}

#menuhorizontal {
  margin:0;
  padding:0;
  list-style-type:none;
}
#menuhorizontal a {
  width:100px;
  text-decoration:none;
  text-align:center;
  color:#ff0000;
  background-color:#f7f8e8;
  padding:3px 5px;
  border-right:1px solid blue;
  display:block;
}

#menuhorizontal li {
  float:left;
}

#menuhorizontal a:hover {
  background-color:#336699;
}